Serena Hotels - Task #14804

Room Rates Screen
Feb 28, 2025 01:13 PM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Ziad Jamhour % Done:
Category: Estimated time:
Target version:

Feb 28, 2025

0%
0.00 hour

Description

e Ul implementation
¢ Get fetched data from Travle click and display it

History

#1 - Sep 11, 2025 09:58 AM - Ziad Jamhour

- Status changed from New to Implemented

#2 - Sep 11, 2025 09:58 AM - Ziad Jamhour

- Status changed from Implemented to verified as implemented

#3 - Sep 11, 2025 09:58 AM - Ziad Jamhour

- Status changed from verified as implemented to Closed

Oct 27, 2025

1/1



http://www.tcpdf.org

